document.oncontextmenu = new Function('return false;');
window.onerror = new Function('return false;');

function $(objID)
{
    return document.getElementById(objID);
}

//callc(functionName,param1,param1,...)
function callc()
{
    var name = '';
    var param = [];
    
    var arg = callc.arguments;
    for (var i = 0; i < arg.length; i++) 
    {
        if (i == 0) 
            name = arg[i];
        else 
            param.push(arg[i]);
    }
    
    if (name) 
        window.location.href = 'app://' + name + (param.length ? '&' + param.join('&') : '');
}